.route-description {
  margin-bottom: 80px;
  // font-style: italic;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #35312f;
}


.route-points {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
  margin-bottom: 40px;

  & a {
    position: relative;
    display: block;
    min-width: calc(100% / 9);
    margin-top: 45px;
    transition: all 0.3s;




    &::before,
    &::after {
      content: "";
      position: absolute;
      top: 50%;
      width: 50%;
      height: 1px;
      background: #504f4f;
      transform: translateY(-50%);
      opacity: 1;
    }

    &::before {
      left: 0;
    }

    &::after {
      right: 0;
    }

    &:hover {
      & .point {
        transform: scale(1.3);
      }
    }
  }

  &__title {
    position: absolute;
    bottom: calc(100% + 5px);
    left: 50%;
    z-index: 3;
    width: 100%;
    max-width: 90%;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #504f4f;
    transform: translateX(-50%);
    transition: all 0.3s;
  }

  & .point {
    position: relative;
    z-index: 2;
    width: 24px;
    height: 24px;
    margin-right: auto;
    margin-left: auto;
    background-color: #504f4f;
    border: 4px solid #ffffff;
    border-radius: 50%;
    transform-origin: center;
    transition: all 0.3s;
  }
}
